Array
(
)

Executando o Delphi 2006.NET

Elcoalves
   - 07 nov 2006

Sempre que compilo um programa no delphi 2006.NET ele apresenta o seguinte erro: UNABLE TO START DEBBUGING ON THE WEB SERVER. UNABLE TO ATACH TO ASP.NET WORKER PROCESS (TYPICALLY ASNPNET_WP.EXE OR W3WP.EXE). Alguem por acaso pode me ajudar??


Rjun
   - 07 nov 2006

Abra o prompt de comando e digite:

c:\windows\microsoft.net\frameworkv1.1.4322\aspnet_regiis.exe -i


Elcoalves
   - 07 nov 2006

Executei o comando enviado pelo rjun mas, não funcionou:

c:\windows\microsoft.net\frameworkv1.1.4322\aspnet_regiis.exe -i


Rjun
   - 07 nov 2006

Bom, então adicione seu usuário Windows no grupo Debugger Users.


Elcoalves
   - 17 nov 2006

Rogerio,

Já adicionei o usuário windows no grupo debbuger users e não funciona...


Jean-vargas
   - 30 nov 2006

Oi

Vc está usando as duas versões do dotnet instaladas em seu computador?
Se estiver, vá até o IIs e troque para a versão 1.1, pois por padrão é colocada a versão 2.0 para cada nova entrada de diretório virtual.

Abrço

Jean Vargas


Johnbh3
   - 01 dez 2006


Citação:
Oi

Vc está usando as duas versões do dotnet instaladas em seu computador?
Se estiver, vá até o IIs e troque para a versão 1.1, pois por padrão é colocada a versão 2.0 para cada nova entrada de diretório virtual.

Abrço

Jean Vargas



Oi..

Kara como faco isto? Minha maquina da o mesmo erro.

Estou usando o Delphi2006.
Na Minha maquina tem instalado a versao 1.0, a versao 1.1 e a versao 2.0


Adrbrusc
   - 04 dez 2006

Mude esta configuração no IIS (Internet Information Server) que está no menu ´Ferramentas Administrativas´ no Win XP. Lá tem uma pasta chamada ASP.NET, e há uma opção de mudar para a versão 1.1

Abraços



Citação:

Citação:
Oi

Vc está usando as duas versões do dotnet instaladas em seu computador?
Se estiver, vá até o IIs e troque para a versão 1.1, pois por padrão é colocada a versão 2.0 para cada nova entrada de diretório virtual.

Abrço

Jean Vargas



Oi..

Kara como faco isto? Minha maquina da o mesmo erro.

Estou usando o Delphi2006.
Na Minha maquina tem instalado a versao 1.0, a versao 1.1 e a versao 2.0